<!DOCTYPE html>
<html lang="en"> 
<head>
    <title>Fusilli Technical Documentation</title>
    
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <meta name="description" content="Fusilli Technical Documentation">
    <link rel="shortcut icon" href="../favicon.png"> 
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap" rel="stylesheet">
    <script defer src="../assets/fontawesome/js/all.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.15.2/styles/atom-one-dark.min.css">
	<link id="theme-style" rel="stylesheet" href="../assets/css/theme.css">
</head> 

<body class="docs-page">    
    <header class="header fixed-top" id="header">	    
        
    </header>
    
    <div class="docs-wrapper">
	    <div id="docs-sidebar" class="docs-sidebar">
			
	    </div>
	    <div class="docs-content">
		    <div class="container" id="container">
			    <article class="docs-article" id="section-6">
				    <header class="docs-header">
					    <h1 class="docs-heading">FAQs <span class="docs-time">Last updated: 2019-06-01</span></h1>
					    <section class="docs-intro">
						    <p><b>Fusilli.io</b> is designed to remove the human bottlenecks from data projects and to make the data accessible to the right people without wasting time.
								The catalog allows you to choose data from different sources using a set of reliable connectors.</p>
								<p>It also insure full compliance to GDPR andCCPA.</p>
								<p>Explained below the <b>fusilli.io</b> key points:</p>
						</section>
					</header>
					<!--
				    <section class="docs-section" id="item-3-1">
						<h2 class="section-heading">User Guide</h2>
						<p>fusilli.io provides metadata discovery and exploration offering a technical and a business view to its users. The Data Catalog allows positional exploration while a Business Glossary provides access to metadata thorugh a fully customisable taxonomy of meaningful business terms.</p>
					</section>
					
					<section class="docs-section" id="item-3-2">
						<h2 class="section-heading">Administrator Guide</h2>
						<p>As Data classification is a vital component of any information security and compliance program, fusilli.io lets implement custom accessibility for different confidentiality level (from restricted data to secret, from public data to personal) to support internal policies and regulations.</p>
					</section>
					-->
			    </article>

			    <footer class="footer">
				    <div class="container text-center py-5">
				        <ul class="social-list list-unstyled pt-4 mb-0">
						    <li class="list-inline-item"><a href="#"><i class="fab fa-github fa-fw"></i></a></li> 
				            <li class="list-inline-item"><a href="#"><i class="fab fa-twitter fa-fw"></i></a></li>
				            <li class="list-inline-item"><a href="#"><i class="fab fa-slack fa-fw"></i></a></li>
				            <li class="list-inline-item"><a href="#"><i class="fab fa-product-hunt fa-fw"></i></a></li>
				            <li class="list-inline-item"><a href="#"><i class="fab fa-facebook-f fa-fw"></i></a></li>
				            <li class="list-inline-item"><a href="#"><i class="fab fa-instagram fa-fw"></i></a></li>
				        </ul>
				    </div>
			    </footer>
		    </div> 
	    </div>
    </div>
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="../assets/plugins/popper.min.js"></script>
    <script src="../assets/plugins/bootstrap/js/bootstrap.min.js"></script>  
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.15.8/highlight.min.js"></script>
    <script src="../assets/js/highlight-custom.js"></script> 
    <script src="../assets/plugins/jquery.scrollTo.min.js"></script>
    <script src="../assets/plugins/lightbox/dist/ekko-lightbox.min.js"></script> 
	<script src="../assets/js/docs.js"></script>
	
	<script>
		$(document).ready(function () {
			const params = new URLSearchParams(window.location.search)
			if (params.has('search')) {
				var searchbox = document.getElementById('search');
				searchbox.value = params.get('search');
			};
		});

		function searchDoc() {
			//alert($("#search-warn").is(":visible"));
			if ($("#search-warn").is(":visible")) {
				$("#search-warn").toggle();
			};

			var minLength = 3;
			var searchVal = $(document.getElementById('search')).val().trim().toLowerCase();
			//alert(searchVal.length < minLength);
			if (searchVal.length < minLength) {
				$("#search-warn").toggle();
			} else {
				$("#container *").filter(function() {
					//alert($(this).text().toLowerCase().indexOf(value));
					//$(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
					//alert($(this).text());
				});
			}
			return false;
		};
	</script>

</body>
</html> 

